<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" type="text/css" href="./assets/reset.css">
  <link rel="stylesheet" type="text/css" href="./assets/style.css">  
  <link href="https://fonts.googleapis.com/css?family=Inter:400,700&display=swap" rel="stylesheet">
  
  <title>Frontend Mentor | Dashboard with Night Mode</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
  </style>
</head>
<body>
  <header>
    <div class="title">
      <h1>Social Media Dashboard</h1>
      <p>Total Followers: 23,004</p>
    </div>
    <section class="toglr">
      <span>Dark Mode</span>
      <label class="switch">
        <input type="checkbox" onclick="darklightMode()">
          <span class="slider round"></span>
        </input>
      </label>
    </section>
  </header>
  <section class="card-holder">
    <section class="card">
      <p class="card--username card--facebook">@nathanf</p>
      <p class="card--number">1987</p>
      <p class="card--followers">Followers</p>
      <p class="card--counter growing">12 Today</p>
    </section>
    <section class="card">
      <p class="card--username card--twitter">@nathanf</p>
      <p class="card--number">1044</p>
      <p class="card--followers">Followers</p>
      <p class="card--counter growing">99 Today</p>
    </section>
    <section class="card">
      <p class="card--username card--instagram">@realnathanf</p>
      <p class="card--number">11k</p>
      <p class="card--followers">Followers</p>
      <p class="card--counter growing">1099 Today</p>
    </section>
    <section class="card">
      <p class="card--username card--youtube">Nathan F.</p>
      <p class="card--number">8239</p>
      <p class="card--followers">Subscribers</p>
      <p class="card--counter shrinking">144 Today</p>
    </section>
  </section>
  <section class="overview">
    <h1 class="overview--title">Overview - Today</h1>
    <section class="overview--cards">
      <div class="ocard">
        <p class="ocard--title ocard--facebook">Page Views</p>
        <p class="ocard--counter"> <span class="ocard--data">87</span><span class="growing">3%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--facebook">Likes</p>
        <p class="ocard--counter"> <span class="ocard--data">52</span><span class="shrinking">2%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--instagram">Likes</p>
        <p class="ocard--counter"> <span class="ocard--data">5462</span><span class="growing">2257%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--instagram">Profile Views</p>
        <p class="ocard--counter"> <span class="ocard--data">52k</span><span class="growing">1375%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--twitter">Retweets</p>
        <p class="ocard--counter"> <span class="ocard--data">117</span><span class="growing">303%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--twitter">Likes</p>
        <p class="ocard--counter"> <span class="ocard--data">507</span><span class="growing">553%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--youtube">Likes</p>
        <p class="ocard--counter"> <span class="ocard--data">107</span><span class="shrinking">19%</span></p>
      </div>
      <div class="ocard">
        <p class="ocard--title ocard--youtube">Total Views</p>
        <p class="ocard--counter"> <span class="ocard--data">1407</span><span class="shrinking">12%</span></p>
      </div>
    </section>
  </section>
  
  
  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>. 
    Coded by <a href="#">deliz</a>.
  </div>
  <script src="/assets/script.js"></script>
</body>
</html>